> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/guides/output-module/whats-new.md).

# What's new

* Added "BaseRelationType" and "DerivedRelationType" entities. (July 2026)
* Added performance optimization tips. (January 2026)
* Clarified "Asset" classes. (November 2025)
* Added "CSV output format" section. (October 2025)
* Added performance considerations. (August 2025)
* Added the option to sort null values. (May 2025)
* Changes to date formats for "DateAttribute", "createdOn" and "lastModified" fields. (April 2025)
* Added information about cursor-based pagination. (April 2025)
* Added Comment "resolved" and "contentLastModifiedOn" properties. (January 2025)
* Documented global limits enforced on queries. (December 2024)
* Documented case sensitivity on IN and EQUALS filters. (December 2024)
* Updated target name for EXISTS/NOT\_EXISTS filters from Responsibilities to Member. (December 2024)
* Added information about fields that require administrative rights to be queried. (December 2024)
* Deprecated Relation "startingDate" and "endingDate". (March 2023)
* Added "ViewPermission" entity. (March 2023)
* The Community and Domain entities are now extensions of Organization. (January 2022)
* The Output Module API uses the same terminology as the user interface. (September 2021)
* The guide now contains YAML examples.
* References to the deprecated REST API v1 were removed.
* The Timeout mechanism is described.
* The Result limit mechanism is described.
* The API endpoints are described.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developer.collibra.com/api/guides/output-module/whats-new.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
